package com.yidianling.ydlcommon.custom.dialog.share

import android.content.Context
import android.view.View
import android.widget.LinearLayout
import com.yidianling.ydlcommon.R

/**
 * @author yuanWai
 * @描述:分享样式
 * @Copyright Copyright (c) 2018
 * @Company 壹点灵
 * @date 2019/2/21
 */
class YDLShareItemView : LinearLayout{

    constructor(context: Context) : super(context){
        initView()
    }

    private fun initView() {
        View.inflate(context, R.layout.share_item_view,this)
    }

    fun initData(){

    }
}